Bug 655332 - [abrt] rhythmbox-0.12.6-5.fc12: raise: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
Summary: [abrt] rhythmbox-0.12.6-5.fc12: raise: Process /usr/bin/rhythmbox was killed ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 12
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:10539733855e49098cb8d6462ee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-20 14:46 UTC by mtheunis
Modified: 2010-12-03 11:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-03 11:59:51 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (95.38 KB, text/plain)
2010-11-20 14:46 UTC, mtheunis
no flags Details

Description mtheunis 2010-11-20 14:46:05 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/rhythmbox
comment: It happens reguarly, but it not 100% reproducable
component: rhythmbox
crash_function: raise
executable: /usr/bin/rhythmbox
kernel: 2.6.32.21-168.fc12.x86_64
package: rhythmbox-0.12.6-5.fc12
rating: 4
reason: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1290247863
uid: 500

How to reproduce
-----
1. Start Rythmbox
2. Switch on a internet radio: http://www.kinkfm.com/streams/kink_classx.m3u

Comment 1 mtheunis 2010-11-20 14:46:11 UTC
Created attachment 461726 [details]
File: backtrace

Comment 2 Bug Zapper 2010-12-03 11:59:51 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.